{
  "Version": 1,
  "Hash": "vQpYWnGmEuINH0hW/PoMLg3Ke04oj5PpWm7/FGn2NUU=",
  "Source": "noteApi",
  "BasePath": "_content/noteApi",
  "Mode": "Default",
  "ManifestType": "Build",
  "ReferencedProjectsConfiguration": [],
  "DiscoveryPatterns": [],
  "Assets": []
}